/*
Theme Name: Freemium-child
Theme URI: http://fasterthemes.com/wordpress-themes/Freemium
Template: freemium
Description: Freemium is simple, lightweight and faster WordPress blog Theme. It is a mobile responsive theme based on Twitter bootstrap framework.
Version: 2.0.8
Author: FasterThemes
Author URI: http://fasterthemes.com
Tags: right-sidebar, left-sidebar, one-column, two-columns, full-width-template,theme-options, custom-background, custom-header, custom-menu, featured-images, post-formats, sticky-post, translation-ready
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: freemium-child
Domain Path: .
*/

html, body {
    height: 100%!important;
}

.freemium-header-logo {
    margin-top: -30px;
}

ul.nav.navbar-nav.freemium-menu {
	margin-top: 20px;
}

.page-title {
	display: none;
}

a {
	color: #87CEEB!important;
}

.img-responsive-freemium {
	margin: auto!important;
	float: none!important;

}

.freemium-post {
	max-width: 887px!important;
}

.col-md-12.no-padding-right.margin-bottom-3 {
	padding-left: 0;
}

a:focus {
	outline: none!important;
}

p {
	font-size: 14px;
}

h2 {
	font-size: 18px!important;
	font-weight: bold!important;
}

.freemium-post li {
	float: left;
	height: 24px;
	line-height: 24px;
	list-style: none;
	line-height: 24px;
	border-bottom: 1px solid #E8EAF1;
	margin-left: -30px; 
}

.freemium-post li:hover {
	background-color: #FFFFFF; 
}

.widgettitle{
	display: none;
}

#google-maps-builder-101 {
	margin: auto;
}

.section-main {
  min-height:100vh; /*1vh = 1% of browser screen height*/
}

{
    position: relative;
    width: 100%;
    bottom: 0px;
}

* {font-family: arial, verdana, sans-serif}

p {
    color: #444444!important;
}

li.current-menu-item a {
font-weight: bold!important;
}

.current_page_item {
font-weight: bold!important;
}

li.page_item a{
    color: #666666!important;
    font-size: 12px;
}

.section-main {
    min-height: 75vh;
}

.services_li li {
    list-style-type: disc;
}

.freemium-footer-content a {
    padding: 0 20px 0 20px;    
}

h4 {
    color: #8cc73f;
    font-weight: bold;
}

li.current-menu-item a {
	font-size: 14px;
}